=== debian/changelog ===
wmmoonclock (1.27-30) unstable; urgency=low

  * New maintainer (Closes: #588837)
  * Standard version is now 3.9.2
    * Package is now lintian clean
    * new wmmoonclock.{manpages, menu} files
  * Added text info about upstream version in watch
  * debian/copyright is now DEP-5
  * debian/patches are now DEP-3

 -- Rodolfo García Peñas (kix) <kix@kix.es>  Sun, 7 Aug 2011 15:41:54 +0200

wmmoonclock (1.27-29) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump standards version to 3.8.4.
  * Add ${misc:Depends} to the binary dependencies.
  * Allow Debian maintainers uploads.

 -- Denis Briand <denis@narcan.fr>  Sun, 14 Mar 2010 18:30:16 +0100

wmmoonclock (1.27-28) unstable; urgency=low

  * Add southern hemisphere support (Closes: #537480).
    Thanks to Alvaro Steiger.
  * Bump standards version to 3.8.2.0
  * Add quilt patch system.
  * Add patches:
    + 01_all_previous_diff.diff
    + 02_update_time.diff
    + 03_add_southern_hemisphere_support.diff
    + 04_fix_hyphen_used_as_minus_sign.diff
  * Add debhelper 7 build depends.
  * Add debian/compat file.
  * Remove trailing whitespaces in changelog.upstream.
  * Add an empty watch file (no upstream repository).
  * Improve rules file by using more debhelper commands.
  * Remove Martin A. Godisch from uploaders field
    Thanks to him to have sponsored wmmoonclock.

 -- Denis Briand <denis@narcan.fr>  Sun, 26 Jul 2009 10:30:00 +0200

wmmoonclock (1.27-27) unstable; urgency=low

  * Add co-maintainer Martin A. Godisch.
  * Fix versionless symlink license in debian/copyright

 -- Denis Briand <denis@narcan.fr>  Fri, 10 Apr 2009 18:43:04 +0200

wmmoonclock (1.27-26) unstable; urgency=low

  * New maintainer, closes: #455542.
  * ajusted nMax values, closes: #479229.
    Thanks to Joerg Dietrich
  * Updated standards version to 3.8.1

 -- Denis Briand <denis@narcan.fr>  Fri, 20 Mar 2009 17:32:50 +0100

wmmoonclock (1.27-25) unstable; urgency=low

  * Removed db_purge in postrm, see: #502521.
    Thanks to Cesare Tirabassi.
  * Fixed copyright file.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 26 Oct 2008 10:02:17 +0100

wmmoonclock (1.27-24) unstable; urgency=low

  * Enhanced display refresh rate, closes: #446680.
    Thanks to Peter Colberg.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 10 Dec 2007 18:25:50 +0100

wmmoonclock (1.27-23) unstable; urgency=low

  * Changed display refresh rate to 100 ms, closes: #440406.
  * Updated menu section.
  * Fixed distclean target.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 07 Oct 2007 09:22:20 +0200

wmmoonclock (1.27-22) unstable; urgency=low

  * Fixed postrm, closes: #417144.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 01 Apr 2007 19:30:02 +0200

wmmoonclock (1.27-21) unstable; urgency=low

  * Removed debconf, added README.Debian, closes: #375082, #414244.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 25 Mar 2007 10:40:39 +0200

wmmoonclock (1.27-20) unstable; urgency=low

  * Updated Japanese debconf translation, closes: #411269.
    Thanks to Hideki Yamane.
  * Updated Spanish debconf translation, closes: #411803.
    Thanks to Carlos Alberto.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 24 Feb 2007 07:17:14 +0100

wmmoonclock (1.27-19) unstable; urgency=low

  * Updated French debconf translation, closes: #410941.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 17 Feb 2007 06:30:25 +0100

wmmoonclock (1.27-18) unstable; urgency=low

  * Updated French debconf translation, closes: #410429.
    Thanks to Christian Perrier.
  * Updated Czech debconf translation, closes: #410532.
    Thanks to Miroslav Kure.
  * Updated Portuguese debconf translation, closes: #410455.
    Thanks to Miguel Figueiredo.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 13 Feb 2007 19:05:57 +0100

wmmoonclock (1.27-17) unstable; urgency=low

  * Added Nederlands debconf translation, closes: #375079.
    Thanks to Esther Hanko.
  * Fixed longitude/latitude information URL, closes: #401872.
    Thanks to Jacopo.
  * Added Portuguese debconf translation, closes: #408811.
    Thanks to Miguel Figueiredo.
  * Updated German debconf translation.
  * Updated debian files, fixed timestamps.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 09 Feb 2007 19:54:30 +0100

wmmoonclock (1.27-16) unstable; urgency=low

  * Updated build-dependencies according to xlibs-dev transition.

 -- Martin A. Godisch <godisch@debian.org>  Wed, 30 Nov 2005 19:12:10 +0100

wmmoonclock (1.27-15) unstable; urgency=low

  * Added Vietnamese debconf translation, closes: #324132.
    Thanks to Clytie Siddall.
  * Added Swedish debconf translation, closes: #331189.
    Thanks to Daniel Nylander.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Wed, 05 Oct 2005 19:42:45 +0200

wmmoonclock (1.27-14) unstable; urgency=low

  * Added Czech debconf translation, closes: #294733.
    Thanks to Miroslav Kure.
  * Fixed POSIX compliance of debian/rules.
  * Removed watch file, upstream homepage is gone.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 11 Feb 2005 22:17:45 +0100

wmmoonclock (1.27-13) unstable; urgency=low

  * Added Japanese debconf translation, closes: #236820.
    Thanks to Hideki Yamane.
  * Removed ucf/debconf and lintian workarounds.
  * Updated debian/menu, debian/rules, and standards version.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 08 Mar 2004 16:41:48 +0100

wmmoonclock (1.27-12) unstable; urgency=low

  * Added Spanish debconf translation, closes: #201004.
    Thanks to Carlos Alberto Martín Edo.
  * Simplified ucf handling, see bug #199233, adjusted ucf dependency.
  * Removed useless BUGS file.
  * Converted debian/changelog to UTF-8.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 27 Jul 2003 15:57:02 +0200

wmmoonclock (1.27-11) unstable; urgency=low

  * Improved ucf transition.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 29 Jun 2003 10:24:05 +0200


