=== debian/rules ===
#!/usr/bin/make -f
# GNU Copyright 2011 Rodolfo García Peñas (kix) <kix@kix.es>

# export DH_VERBOSE=1

%:
	dh $@

override_dh_clean:
	$(MAKE) -C Src clean
	dh_clean

override_dh_auto_install:
	$(MAKE) -C Src install DESTDIR=$(CURDIR)/debian/wmmoonclock
	ln -s wmMoonClock      $(CURDIR)/debian/wmmoonclock/usr/bin/wmmoonclock
	ln -s wmMoonClock.1.gz $(CURDIR)/debian/wmmoonclock/usr/share/man/man1/wmmoonclock.1.gz

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.upstream upstream
