## wmmoonclock 1.28

=== debian/changelog ===
wmmoonclock (1.28-1) unstable; urgency=low

  * New upstream version 1.28 (debian patches are now in upstream)
    * Solves the problem: fix build with ld --as-needed [Closes: #647512]

 -- Rodolfo García Peñas (kix) <kix@kix.es>  Tue, 20 Sep 2011 11:14:33 +0200
