=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: x11
 Priority: optional
 Maintainer: Rodolfo García Peñas (kix) <kix@kix.es>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), libx11-dev, libxext-dev, libxpm-dev
 Standards-Version: 3.9.2
