=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

%:
	dh $@

override_dh_clean:
	$(MAKE) -C src clean
	dh_clean

override_dh_auto_install:
	$(MAKE) -C src install DESTDIR=$(CURDIR)/debian/wmmoonclock
	ln -s wmMoonClock      $(CURDIR)/debian/wmmoonclock/usr/bin/wmmoonclock
	ln -s wmMoonClock.1.gz $(CURDIR)/debian/wmmoonclock/usr/share/man/man1/wmmoonclock.1.gz

override_dh_installchangelogs:
	dh_installchangelogs changelog upstream
