=== debian/changelog ===
wmmoonclock (1.28+20120605-1) unstable; urgency=low

  * New upstream release (from git).
    - Updates the FSF address only, no code changes.
  * debian/control
    * Updated maintainer email address from kix@kix.es to kix@debian.org.
    * Bump Standards-Version to 3.9.4.
    * Debhelper compatibility bumped to 9.
    * Added Vcs-Git and Vcs-Browser fields.
    * Added Homepage field.
  * debian/rules
    * Added DEB_CFLAGS_MAINT_APPEND for Hardening.

 -- Rodolfo García Peñas (kix) <kix@debian.org>  Sun, 21 Jul 2013 16:00:57 +0200
