=== debian/watch ===
# The upstream version is now in http://repo.or.cz/w/dockapps.git
