## wmmoonclock 1.29

=== debian/changelog ===
wmmoonclock (1.29-1) unstable; urgency=medium

  * New maintainer (Closes: #866849).
  * New upstream release.
  * debian/compat
    - Bump debhelper compatibility level to 10.
  * debian/control
    - Bump versioned dependency on debhelper to >= 10.
    - Bump Standards-Version to 4.0.1.
    - Update Homepage and Vcs-*.
    - Revise Description.
    - Sort entries with wrap-and-sort.
    - Add pkg-config to Build-Depends.
  * debian/copyright
    - Update Format, Upstream-Contact, and Source.
  * debian/docs
    - New file; install documentation.
  * debian/links
    - New file; link the manpage so that it matches the name of the
      executable.
  * debian/patches/fix-typo.patch
    - New patch; fix typo.
  * debian/README.Debian
    - Remove blurb about deprecated Debian menu.
  * debian/rules
    - Remove old override targets; no longer necessary.
  * debian/wmmoonclock.manpages
    - Remove file; no longer necessary.
  * debian/watch
    - Update with new download location.
  * debian/wmmoonclock.menu
    - Remove file; the Debian menu has been deprecated.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 14 Aug 2017 20:43:53 -0400
