## wmmoonclock 1.30

=== debian/changelog ===
wmmoonclock (1.30-4) unstable; urgency=medium

  * d/patches: add patch to fix pre-ANSI function declarations
    (Closes: #1098106)

 -- Jeremy Sowden <azazel@debian.org>  Thu, 27 Feb 2025 21:06:47 +0000

wmmoonclock (1.30-3) unstable; urgency=medium

  * d/control
    + update my e-mail address
    + bump Standards-Version to 4.7.0
    + replace pkg-config build-dep with pkgconf
  * d/patches: add patch to correct types of pointers passed to `gmtime(3)`
    (Closes: #1091282)

 -- Jeremy Sowden <azazel@debian.org>  Tue, 24 Dec 2024 16:28:17 +0000

wmmoonclock (1.30-2) unstable; urgency=medium

  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Bump debhelper compatibility level to 13.
    - Bump Standards-Version to 4.6.0.
  * debian/copyright
    - Add myself to copyright holders for debian/*.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 18 Oct 2021 05:35:31 -0400

wmmoonclock (1.30-1) unstable; urgency=medium

  [ Doug Torrance ]
  * Update Vcs-* after migration to Salsa.

  [ Jeremy Sowden ]
  * New upstream version 1.30.
    - fixes GCC-10 FTBFS (closes: #957950).
  * Add myself to uploaders.
  * Bump Standards-Version to 4.5.0.
  * Bumped compat to 12 and replaced d/compat with b-d on debhelper-compat.
  * Add Rules-requires-root: no.
  * Add hardening to d/rules.
  * Update d/watch URL to https.
  * Remove upstreamed typo patch.
  * Update Upstream-Contact.

  [ Andreas Metzler ]
  * Also use https in control/Homepage and copyright/Source fields.

 -- Jeremy Sowden <jeremy@azazel.net>  Thu, 23 Apr 2020 14:36:00 +0100
