=== debian/control ===
Source: wmmoonclock
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
           Jeremy Sowden <azazel@debian.org>
Build-Depends: debhelper-compat (= 13),
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               pkgconf
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://www.dockapps.net/wmmoonclock
Vcs-Git: https://salsa.debian.org/wmaker-team/wmmoonclock.git
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmmoonclock

Package: wmmoonclock
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: wmaker | afterstep, wmsun
Description: Window Maker moon phase dockapp
 wmMoonClock displays a small pixmap of the current phase of the moon.
 You have to enter your latitude and longitude for it to work correctly.
 wmMoonClock is designed to work with the Window Maker dock, but will
 work with other window managers as well.
